Sorry, Jami Website is not available in your language at the moment, but we are working on it! We offer the English language, by default.
Ok, thank you I want to help with the translation

Download Jami for macOS

The Free Software community advises and recommends using Jami with GNU/Linux.

For macOS 10.15 or later, 64-bit processor: